<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_q"><span>q</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li class="current"><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>aCnt
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#acf959ace4a8a05c62f9e7b3a4d07aece">EDMA3CCPaRAMEntry</a>
</li>
<li>aCount
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a766b6c173b4225fc4f90de30990e665a">EDMA_paramSetConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bCnt
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a1c06d5892bd3fa365d5935bb8e0bde90">EDMA3CCPaRAMEntry</a>
</li>
<li>bCntReload
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#ad1f03e5122c2fa87f96c16144528a43c">EDMA3CCPaRAMEntry</a>
</li>
<li>bCount
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a34916d50550f8d284dd6ff889ff26ca8">EDMA_paramSetConfig_t_</a>
</li>
<li>bCountReload
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#aa41aac1daae7c3465b8cfbb48e8fbe5b">EDMA_paramSetConfig_t_</a>
</li>
<li>busErrorInfo
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_info__t__.html#a9c6ddef0ecd3751a77a18269f7c288aa">EDMA_transferControllerErrorInfo_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>callbackFxn
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#aa1ff934c7482bb670893c657c9b7d45f">EDMA_errorConfig_t_</a>
</li>
<li>CCbaseAddress
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#a33451ffe5718edf79cbe36d1b99eb7e7">EDMA_hwAttrs_t_</a>
</li>
<li>cCnt
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a52d39626c23a35778f8043cf6e5488d3">EDMA3CCPaRAMEntry</a>
</li>
<li>cCount
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a94015c41e4dbefd17fe9eb258504dc73">EDMA_paramSetConfig_t_</a>
</li>
<li>channelId
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a4d0692c9a6a0f4ee6a7cbfbfc7abf8fa">EDMA_channelConfig_t_</a>
</li>
<li>channelType
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a49d51f12071fd0d50cc921abcdba2a64">EDMA_channelConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>dequeuedEntries
: <a class="el" href="struct_e_d_m_a__queue_status_info__t__.html#ab52aebbcd9d5104145584f363835773f">EDMA_queueStatusInfo_t_</a>
</li>
<li>destAddr
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a3a7072ac7fda10eb842aa66310144ad7">EDMA3CCPaRAMEntry</a>
</li>
<li>destBIdx
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a99df86c1cb021e909586b5566743ee2b">EDMA3CCPaRAMEntry</a>
</li>
<li>destCIdx
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#aaa817fd65833add639157c6cba97f6ed">EDMA3CCPaRAMEntry</a>
</li>
<li>destinationAddress
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a52d9844162621c93f739cb23d23312bf">EDMA_paramSetConfig_t_</a>
</li>
<li>destinationAddressingMode
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a6e849bfd2bf3bbc99c6cfcf29757d7e0">EDMA_paramSetConfig_t_</a>
</li>
<li>destinationBindex
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#ac069c8440ac561349ccc183d0d3cc2ea">EDMA_paramSetConfig_t_</a>
</li>
<li>destinationCindex
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a5a05625a6b0556891f44dafa23582ee4">EDMA_paramSetConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>errorCallbackFxn
: <a class="el" href="struct_e_d_m_a___object__t__.html#af14ba9af979d2c0f01c04df28287a04a">EDMA_Object_t_</a>
</li>
<li>errorCode
: <a class="el" href="struct_e_d_m_a__transfer_controller_bus_error_info__t__.html#a1612d96be60799b134d8e5f66110d694">EDMA_transferControllerBusErrorInfo_t_</a>
</li>
<li>errorInterruptNum
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#abf9d17caffed660e43a72098af1acdc9">EDMA_hwAttrs_t_</a>
</li>
<li>eventNumber
: <a class="el" href="struct_e_d_m_a__queue_entry_info__t__.html#adb178990a3d33eafcbaa216f3b0b38c7">EDMA_queueEntryInfo_t_</a>
</li>
<li>eventQueueId
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#ab0483774a636d9f172be739ab7851fd7">EDMA_channelConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__error_config__t__.html#a39bb1b50eb271d86f41978439a1b9dbc">EDMA_errorConfig_t_</a>
</li>
<li>eventQueueThreshold
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#a9c4a21bd7dcd40401297dbc9147f5071">EDMA_errorConfig_t_</a>
</li>
<li>eventType
: <a class="el" href="struct_e_d_m_a__queue_entry_info__t__.html#a36db793503529240406c1d0a04cfde2b">EDMA_queueEntryInfo_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>fifoWidth
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a62db9eb04616fa11d810e735b15f3c41">EDMA_paramSetConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>handle
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_isr_arg_info__t__.html#af5ce603e01994b846eaa023ae9884009">EDMA_transferControllerErrorIsrArgInfo_t_</a>
</li>
<li>hwAttrs
: <a class="el" href="struct_e_d_m_a___config__t__.html#a81c55dd05c23e8e99cf3d27601fd4e0c">EDMA_Config_t_</a>
</li>
<li>hwiErrorHandle
: <a class="el" href="struct_e_d_m_a___object__t__.html#a501cc7bddc1979ee85c6ab4679220b74">EDMA_Object_t_</a>
</li>
<li>hwiTransferCompleteHandle
: <a class="el" href="struct_e_d_m_a___object__t__.html#a1ed5544fa61d85d1d76f22e5538df221">EDMA_Object_t_</a>
</li>
<li>hwiTransferControllerErrorHandle
: <a class="el" href="struct_e_d_m_a___object__t__.html#ab4e564a6d514d7d4abfd4e3772cae05f">EDMA_Object_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>isAnyDmaChannelActive
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#aa48a2645040fe6df4267fb457ad647e3">EDMA_statusInfo_t_</a>
</li>
<li>isAnyQdmaChannelActive
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#a5507b6cfcb77e6eec84e3538a4a02468">EDMA_statusInfo_t_</a>
</li>
<li>isAnythingActive
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#a1db2d65bd92420237b10f8d9354c742b">EDMA_statusInfo_t_</a>
</li>
<li>isAnyTransferActive
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#aaa2d5475d7a8e74ae743fcab6b435abf">EDMA_statusInfo_t_</a>
</li>
<li>isBusError
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_info__t__.html#a459165ad8d47c270611f582bb09d9959">EDMA_transferControllerErrorInfo_t_</a>
</li>
<li>isBusErrorEnabled
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_config__t__.html#a1ad083d6c6766e76b19013a1545c2708">EDMA_transferControllerErrorConfig_t_</a>
</li>
<li>isChannelMapExist
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#a0bf088d711911b2397fe2814acce5d7c">EDMA_hwAttrs_t_</a>
, <a class="el" href="struct_e_d_m_a__instance_info__t__.html#a0f2ab2e474195b53c2551033455f086d">EDMA_instanceInfo_t_</a>
</li>
<li>isConfigAllEventQueues
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#a2ab7e06080b84542cd6f920d0ce1b95f">EDMA_errorConfig_t_</a>
</li>
<li>isConfigAllTransferControllers
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#a6b7ccad867edf0275f5c5139ef4ecd56">EDMA_errorConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__performance_config__t__.html#a915c2e2b2c2e0324120fb99d6e138720">EDMA_performanceConfig_t_</a>
</li>
<li>isDmaChannelEventMiss
: <a class="el" href="struct_e_d_m_a__error_info__t__.html#aef618dd6ed09eae884f7bab8b1c829f4">EDMA_errorInfo_t_</a>
</li>
<li>isEarlyCompletion
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#af738f1814f224c1958687ede35743e31">EDMA_paramSetConfig_t_</a>
</li>
<li>isEnableAllTransferControllerErrors
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#a9264707f98fde5ff93e4cbc82fab21f1">EDMA_errorConfig_t_</a>
</li>
<li>isEventQueueThresholdExceeded
: <a class="el" href="struct_e_d_m_a__error_info__t__.html#ae788db41785b772cd1534d05ce3077f8">EDMA_errorInfo_t_</a>
</li>
<li>isEventQueueThresholdingEnabled
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#aa63ee19ebd8ed8ee3f3bd337e13025ca">EDMA_errorConfig_t_</a>
</li>
<li>isFinalChainingEnabled
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a3e06e56d65055a2999994d7b2450c03e">EDMA_paramSetConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__transfer_controller_bus_error_info__t__.html#a991911e7691548133be6bf622bac8f81">EDMA_transferControllerBusErrorInfo_t_</a>
</li>
<li>isFinalTransferInterruptEnabled
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a4466aa22780649cc3d09797a379686d0">EDMA_paramSetConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__transfer_controller_bus_error_info__t__.html#a67961f24a6befabf54c9261a875d52b6">EDMA_transferControllerBusErrorInfo_t_</a>
</li>
<li>isIntermediateChainingEnabled
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#ae883122a9a56e03c7d9ec1b7e545e639">EDMA_paramSetConfig_t_</a>
</li>
<li>isIntermediateTransferInterruptEnabled
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#af908d4043174cb656f3d875f39042e7b">EDMA_paramSetConfig_t_</a>
</li>
<li>isOpen
: <a class="el" href="struct_e_d_m_a___object__t__.html#aea852898c354f200ac3c705f78cb0ba4">EDMA_Object_t_</a>
</li>
<li>isOutstandingTransferCompletionTransfersExceededLimit
: <a class="el" href="struct_e_d_m_a__error_info__t__.html#a938563522be28d3231999bb66fdd4559">EDMA_errorInfo_t_</a>
</li>
<li>isQdmaChannelEventMiss
: <a class="el" href="struct_e_d_m_a__error_info__t__.html#ad780d8c3d94c80238eec3818d8846388">EDMA_errorInfo_t_</a>
</li>
<li>isStaticSet
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a40c6286e0b799bdd51201196dcaef604">EDMA_paramSetConfig_t_</a>
</li>
<li>isThresholdExceeded
: <a class="el" href="struct_e_d_m_a__queue_status_info__t__.html#a78e7c9569b6ef564beb5f788433d856b">EDMA_queueStatusInfo_t_</a>
</li>
<li>isTransferRequestError
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_info__t__.html#a2798834440900a3c4235cb1b7ca7ac35">EDMA_transferControllerErrorInfo_t_</a>
</li>
<li>isTransferRequestErrorEnabled
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_config__t__.html#a0581244de74eb24d6668f375547ff352">EDMA_transferControllerErrorConfig_t_</a>
</li>
<li>isWriteStatusActive
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#ac88763b7221dfab7a26456c23c09f8d5">EDMA_statusInfo_t_</a>
</li>
<li>isWriteToReservedConfigMemoryMap
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_info__t__.html#a060f2e73c5e84b710ddc7e67a69081b1">EDMA_transferControllerErrorInfo_t_</a>
</li>
<li>isWriteToReservedConfigMemoryMapEnabled
: <a class="el" href="struct_e_d_m_a__transfer_controller_error_config__t__.html#ae61139157ce24c7c3276f74afd515cda">EDMA_transferControllerErrorConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>linkAddr
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a984555d5aa834e114045aa45e47cedea">EDMA3CCPaRAMEntry</a>
</li>
<li>linkAddress
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a514844b482d48d9f41604b1bbc609250">EDMA_paramSetConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>maxQueueEntries
: <a class="el" href="struct_e_d_m_a__queue_status_info__t__.html#a529d8bd1350e1e5b2899bc1668b4269a">EDMA_queueStatusInfo_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>numEventQueues
: <a class="el" href="struct_e_d_m_a__error_info__t__.html#a906399a746d61ca448b228f83c0d585a">EDMA_errorInfo_t_</a>
, <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#aa6ab809e098ac66e3aef771f5cc5a473">EDMA_hwAttrs_t_</a>
, <a class="el" href="struct_e_d_m_a__instance_info__t__.html#a3af5a0011671fb0355a60ec38938d9a3">EDMA_instanceInfo_t_</a>
</li>
<li>numOutstandingCompletionRequests
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#a9595e5de50699892d10024dd130a0f82">EDMA_statusInfo_t_</a>
</li>
<li>numOutstandingEntries
: <a class="el" href="struct_e_d_m_a__queue_status_info__t__.html#a7d303b8d150b3851ec605cec64b5ecc8">EDMA_queueStatusInfo_t_</a>
</li>
<li>numParamSets
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#ae9cc350b4f417e00a1e2fe3f0285c4e3">EDMA_hwAttrs_t_</a>
, <a class="el" href="struct_e_d_m_a__instance_info__t__.html#a3dfe9e8aae7137e3dfff19f809fff17f">EDMA_instanceInfo_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>object
: <a class="el" href="struct_e_d_m_a___config__t__.html#a40e68dfa27f5b7634b1ded6c579daf4a">EDMA_Config_t_</a>
</li>
<li>opt
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#afbdca731d6768cd29a41274dc42be1c8">EDMA3CCPaRAMEntry</a>
</li>
<li>outstandingEntries
: <a class="el" href="struct_e_d_m_a__queue_status_info__t__.html#aa023a1c66449aae5a6f93596b04e4abe">EDMA_queueStatusInfo_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>paramId
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a75425385e3370d40e765094ca20d9aa3">EDMA_channelConfig_t_</a>
</li>
<li>paramSetConfig
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a2f134dfafcb469a79cad0301e9cb9e55">EDMA_channelConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__param_config__t__.html#a8818b3128053c786476eafaf4b810b6f">EDMA_paramConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_q"></a>- q -</h3><ul>
<li>qdmaObj
: <a class="el" href="struct_e_d_m_a___object__t__.html#ad8742846bcf9207c3cfc4735c1c329df">EDMA_Object_t_</a>
</li>
<li>qdmaParamTriggerWordOffset
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a00854ced28572068c347cc9345751a2f">EDMA_channelConfig_t_</a>
</li>
<li>queue
: <a class="el" href="struct_e_d_m_a__status_info__t__.html#aec6684892a3d68727a93d4fde60f4089">EDMA_statusInfo_t_</a>
</li>
<li>queuePriority
: <a class="el" href="struct_e_d_m_a__performance_config__t__.html#a710a08a6e66114bb5de3b9873e8fd77a">EDMA_performanceConfig_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sourceAddress
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#aa198e13a6e02e9ff8ec9f65451e22820">EDMA_paramSetConfig_t_</a>
</li>
<li>sourceAddressingMode
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a5a6ad45edffb26d99aa113992920a492">EDMA_paramSetConfig_t_</a>
</li>
<li>sourceBindex
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a4d7f0f85d48705fe1225978e116f19cd">EDMA_paramSetConfig_t_</a>
</li>
<li>sourceCindex
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#ae8429082ca4d8ddf08e8834b7d4b64d0">EDMA_paramSetConfig_t_</a>
</li>
<li>srcAddr
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#afa46efddc4ffeb200710fbbb7c02fb92">EDMA3CCPaRAMEntry</a>
</li>
<li>srcBIdx
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#a733f4344bbf48977f09ad7d58988465f">EDMA3CCPaRAMEntry</a>
</li>
<li>srcCIdx
: <a class="el" href="struct_e_d_m_a3_c_c_pa_r_a_m_entry.html#afde20b24743a1c9e3238766142a2131a">EDMA3CCPaRAMEntry</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>TCbaseAddress
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#a46400c4d777c485b59c3726bc84341a0">EDMA_hwAttrs_t_</a>
</li>
<li>transferCompleteCallbackFxn
: <a class="el" href="struct_e_d_m_a___object__t__.html#a11d58f6aa4e38ceb92386b5b3c6a534f">EDMA_Object_t_</a>
</li>
<li>transferCompleteCallbackFxnArg
: <a class="el" href="struct_e_d_m_a___object__t__.html#afe066e04febff1b8a3543c2e1d3bd11b">EDMA_Object_t_</a>
</li>
<li>transferCompletionCallbackFxn
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a89333274cb97696b53a12e7869518727">EDMA_channelConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__param_config__t__.html#a4805635b51ebb1efe07b61d85c869603">EDMA_paramConfig_t_</a>
</li>
<li>transferCompletionCallbackFxnArg
: <a class="el" href="struct_e_d_m_a__channel_config__t__.html#a1e61a7d0eaf96c24e8ea26a7d603ad94">EDMA_channelConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__param_config__t__.html#a73b5b0fd04ab0257cb3ebb6d8b55fbd4">EDMA_paramConfig_t_</a>
</li>
<li>transferCompletionCode
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#aff642159afa1f991396208d778dd87d0">EDMA_paramSetConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__transfer_controller_bus_error_info__t__.html#ad7e04ecfbc731188383225d816a6b8f0">EDMA_transferControllerBusErrorInfo_t_</a>
</li>
<li>transferCompletionInterruptNum
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#afbcd2dd7f591b147e1395b2f345b13a1">EDMA_hwAttrs_t_</a>
</li>
<li>transferControllerCallbackFxn
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#aa19a5e5d63442bd752de28ceab31f0ce">EDMA_errorConfig_t_</a>
</li>
<li>transferControllerErrorCallbackFxn
: <a class="el" href="struct_e_d_m_a___object__t__.html#a1c68efcd79a70ff86536475aa52fa8ec">EDMA_Object_t_</a>
</li>
<li>transferControllerErrorConfig
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#a39fe941f5be1a9dddcb791eca730a96d">EDMA_errorConfig_t_</a>
</li>
<li>transferControllerErrorInterruptNum
: <a class="el" href="struct_e_d_m_a__hw_attrs__t__.html#abd7e21ce9cbb98967b646be1d6fddd9c">EDMA_hwAttrs_t_</a>
</li>
<li>transferControllerErrorIsrArgInfo
: <a class="el" href="struct_e_d_m_a___object__t__.html#a92d41c699cf1ae26ec40240f9dfd9b7a">EDMA_Object_t_</a>
</li>
<li>transferControllerId
: <a class="el" href="struct_e_d_m_a__error_config__t__.html#ae2962cec172f643d71c81c4c3850b737">EDMA_errorConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__performance_config__t__.html#a3373716609911ac08772e2783e14671f">EDMA_performanceConfig_t_</a>
, <a class="el" href="struct_e_d_m_a__transfer_controller_error_info__t__.html#a8c10084c89ae5087029a1089716d6b13">EDMA_transferControllerErrorInfo_t_</a>
, <a class="el" href="struct_e_d_m_a__transfer_controller_error_isr_arg_info__t__.html#adf21b3b82f1f9aa80a993c2d0d9e3ecf">EDMA_transferControllerErrorIsrArgInfo_t_</a>
</li>
<li>transferControllerReadRate
: <a class="el" href="struct_e_d_m_a__performance_config__t__.html#abe8ad6a1ce3466e760ec6fa196ef419c">EDMA_performanceConfig_t_</a>
</li>
<li>transferType
: <a class="el" href="struct_e_d_m_a__param_set_config__t__.html#a27c1aa227c07dd7a8a1b450134a43e10">EDMA_paramSetConfig_t_</a>
</li>
<li>triggerWordAddress
: <a class="el" href="struct_e_d_m_a__qdma_object__t__.html#ac9b05deac49e61cae600564d92663f04">EDMA_qdmaObject_t_</a>
</li>
<li>triggerWordValue
: <a class="el" href="struct_e_d_m_a__qdma_object__t__.html#a5429435e007cc8c578abff5ac71e3f01">EDMA_qdmaObject_t_</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
